Page MenuHomePhabricator

Edit quality campaign for Spanish Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Needs Triage.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2015, 5:36 PM
ToAruShiroiNeko triaged this task as Normal priority.Oct 2 2015, 5:36 PM
ToAruShiroiNeko set Security to None.
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)
ToAruShiroiNeko updated the task description. (Show Details)EditedOct 24 2015, 4:48 PM

Sysops, crats, checkusers, oversighters, patrollers, rollbackers, autopatrolled, autorized bots and ip-blockexempt per Jcaraballo

Halfak updated the task description. (Show Details)Oct 30 2015, 5:33 PM
Halfak claimed this task.
Halfak updated the task description. (Show Details)
Halfak updated the task description. (Show Details)Nov 13 2015, 2:31 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak added a project: Wikilabels.
Halfak closed this task as Resolved.Jan 21 2016, 3:39 PM